.LinkStyle {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FFF;
}

.SelectedLinkStyle {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#FDB813;
}

.IsoText {
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#999;
}

.BottomText {
	font-family:Tahoma;
	font-size:11px;
	color:#999;
}

.BodyText {
	font-family:Tahoma;
	font-size:11px;
	color:#333;
	padding-left:20px;

}

.BodyText2 {
	font-family:Tahoma;
	font-size:11px;
	color:#333;
	

}

.LineSpacedBodyText{
	font-family:Tahoma;
	font-size:11px;
	color:#333;
	line-height:17px;
	

}





.HyperLink
{
	color:#999;
	font-size:11px; 

	font-family: Tahoma;
}
.HyperLink:link
{
	text-decoration:none;	
}
.HyperLink:visited
{
color:#999;
text-decoration:none;	
}
.HyperLink:link
{
color:#999;
text-decoration:none;	
}
.HyperLink:hover
{
color:#FF6600;
text-decoration:underline;	
}

.RightBackg {
	background-image:url(../images/rk_19.gif);
	background-repeat:repeat-x;
}


.MainHeading {
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000;
}

.SmallHeading {
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	color:#765301;
}




.HyperLinkDark
{
	color:#333;
	font-size:11px; 

	font-family: Tahoma;
}
.HyperLinkDark:link
{
	text-decoration:none;	
}
.HyperLinkDark:visited
{
color:#333;
text-decoration:none;	
}
.HyperLinkDark:link
{
color:#333;
text-decoration:none;	
}
.HyperLinkDark:hover
{
color:#FF6600;
text-decoration:underline;	
}




.HyperLink3
{
	color:#666;
	font-size:11px; 

	font-family: Tahoma;
}
.HyperLink3:link
{
	text-decoration:none;	
}
.HyperLink3:visited
{
color:#999;
text-decoration:none;	
}
.HyperLink3:link
{
color:#999;
text-decoration:none;	
}
.HyperLink3:hover
{
color:#FF6600;
text-decoration:underline;	
}